
.navbar {
	margin-bottom: 0;
	border-radius: 0;
  }

/* Set black background color, white text and some padding */
footer {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
  	background-color: #555;	
	color: white;	
	padding: 15px;
	margin-top: 100px;
}

/* On small screens, set height to 'auto' for sidenav and grid */
@media screen and (max-width: 767px) {
	.sidenav {
	  height: auto;
	  padding: 15px;
	}
	.row.content {height:auto;} 
  }
  
  #navbarColor01 > ul > li {
	  font-size: 20px;
  }



/* My styles */

.bg-orange {
	background-color: #ec5413;
}

.bg-blue {
 background-color: #1F01B9;
}

.my-header {
	font-size: 50px;
	padding: 10px;
	color: white;
}

#my-footer {
	position: fixed; 
	bottom: 0; 
	width: 100%;
	color:white;
	padding-top: 100x;
}

.my-left {
	text-align: left;
}

.my-center {
	text-align: center;
}

.pic_box {
	text-align: center;
	background-image: url('../images/tml_empty.png');
	height: 200px;
	width: 375px;
	padding: 90px 0;
	display: inline-flex;
	flex-direction: column;
	cursor: pointer;
	color: #ec5413;
	margin: 5px
}
.home_box {
	padding-top: 40px;
	text-align:center;
}

.main-header {
	background-image: url('../images/jones.jpg');
	background-position: left center;

}

form {
	background-color: white;
	color: #1F01B9;
	border-radius: 5px;
	margin: 5px;
	font-size: 18px !important;
}

.my_white {
	color:white
}

